
.header{

    margin-top: 1em;
    margin-left: 10%;
    text-align: justify;

}

.row col-md-3 {

    text-align: justify;

}

.row col-md-6 {

    text-align: justify;

}
.fa fa-facebook {

    font-size:54px;
    color:grey;

}
.fa fa-twitter {

    font-size:36px;
    color:grey;

}

.buton {
    display: inline-block;
    padding: 12px 20px;
    font-size: 20px;
    cursor: pointer;
    text-align: center;
    text-decoration: none;
    outline: none;
    color: white;
    background-color: orange;
    border: none;
    border-radius: 15px;
    box-shadow: ;
}

.buton:hover {


    text-decoration: none;

}

.buton:active {
    background-color: ;
    box-shadow: ;
    transform: translateY(4px);
}


.sidebar {

    margin-left: 7%;
    padding: 10px;

}
.dropdown{

    text-align: justify;
}

.dropbtn {
    background-color: white;
    color: grey;
    padding: 16px;
    font-size: 16px;
    border: none;
    cursor: pointer;
}

/* The container <div> - needed to position the dropdown content */
.dropdown {
    position: relative;
    display: inline-block;
}

/* Dropdown Content (Hidden by Default) */
.dropdown-content {
    display: none;
    position: absolute;
    background-color: #f9f9f9;
    min-width: 160px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    z-index: 1;
}

/* Links inside the dropdown */
.dropdown-content a {
    color: black;
    padding: 12px 16px;
    text-decoration: none;
    display: block;
}

/* Change color of dropdown links on hover */
.dropdown-content a:hover {background-color: #f1f1f1}

/* Show the dropdown menu on hover */
.dropdown:hover .dropdown-content {
    display: block;
}

/* Change the background color of the dropdown button when the dropdown content is shown */
.dropdown:hover .dropbtn {
    background-color: ;
}

.bosluk {

    height: 3em;

}

.besi {

    width: 80%;

    border-radius: 5px;

}
.besi2 {

    width: 80%;
    border: 2px grey solid;
    border-radius: 5px;

}
.p {

    text-align: justify;

}
.hakkimda{

    text-align: justify;

}
.kampanya {

    background-color: powderblue;
    border: 2px grey solid;
    border-radius: 5px;


}
.beyaz {

    background-color: white;
    width: 40%;
    border: 2px white solid;
    border-radius: 5px;
    margin-left: 30%;
    margin-bottom: 3%;


}

.footer {


    margin-left: 33%;
}
body{
    height: 5000px;
     background-color: ;
}

.besi4:hover {

    width: 120%;
    border:2px orange solid;
}